input { background-color: #eeeeee; }
input[type="radio"] { background-color: #c0c0c0; }
.invalid input
{background-color: #FFD8D8;
 color: black;
}
.valid input
{background-color: #C8FFC8;
 color: black;
}
.readonly, .valid input.readonly, .invalid input.readonly
{background-color: #808080;
 color: black;
}
.fixedform .state { width: 11em; }
#errorMsg 
{clear: both;
 background-color: #FFFFFF;
 color: #FF0000;
}
.hiddentext{ visibility: hidden; 
}
.fixedform .result 
{display:none;
 visibility:hidden;
 text-align: right;
 margin-left: 2px;
 float:left;
 clear:none;
}
.fixedform .invalid .result
{
 display:block;
 visibility:visible;
 background-image:url(../web/styles/images/altoops.gif);
 background-repeat: no-repeat;
 background-position: center center;
 background-color: #CCCCCC;
}
.fixedform .valid .result
{
 display:block;
 visibility:visible;
 background-image:url(../web/styles/images/good.gif);
 background-repeat: no-repeat;
 background-position: center center;
 background-color: #CCCCCC;
}
#contactcentered #contactform .invalid .result
{
	background-image:url(../web/images/altoops.gif);
	background-position:center center;
	display: block;
	float:left;
	margin-left: 5px;
}
#contactcentered #contactform .valid .result
{
	background-image:url(../web/images/good.gif);
	background-position:center center;
	display: block;
	float:left;
	margin-left: 5px;
}
#contactcentered #contactform input
{
 margin-right: 2px;
}
#contactcentered #contactform .invalid input,
#contactcentered #contactform .invalid textarea,
.invalid textarea, .invalid input, invalid select
{
 background-color: #FFD8D8;
 color: black;
}

#contactcentered #contactform .valid input,
#contactcentered #contactform .valid textarea,
.valid textarea, .valid select, valid input
{
 background-color: #C8FFC8;
 color: black;
}

#centered {
 margin-right: auto;
 margin-left: auto;
}
